@font-face {
  font-family: 'sky';
  src:  url('fonts/sky/sky.eot'),
        url('fonts/sky/sky.eot?#iefix') format('embedded-opentype'),
        url('fonts/sky/sky.woff') format('woff'),
        url('fonts/sky/sky.woff2') format('woff2'),
        url('fonts/sky/sky.svg#sky') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'sky-bold';
  src:  url('fonts/sky/sky-bold.eot'),
        url('fonts/sky/sky-bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/sky/sky-bold.woff') format('woff'),
        url('fonts/sky/sky-bold.woff2') format('woff2'),
        url('fonts/sky/sky-bold.svg#sky-bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@-webkit-keyframes rot {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}



@keyframes rot {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

/*--------------------------------------------------------------
# Normalization
--------------------------------------------------------------*/

body {
  direction: rtl;
  unicode-bidi: embed;
}

input[type="checkbox"],
input[type="radio"] {
  margin-right: auto;
  margin-left: 10px;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body, .navigation-main > li[class*="fa-"], 
.mm-listview > li[class*="fa-"], 
.widget_nav_menu li[class*="fa-"],
button, input, optgroup, select, textarea {
    font-family: "sky", sans-serif;
}
.woocommerce-thankyou-order-details li strong,
.wc-bacs-bank-details li strong,
.woocommerce-EditAccountForm legend {
  font-family: "sky", sans-serif;
}


/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/

ul,
ol {
  padding-left: 0;
  padding-right: 20px;
}

.entry-content caption,
.entry-content th,
.entry-content td,
.comment-content caption,
.comment-content th,
.comment-content td {
  text-align: right;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.top-head-left {
  float: right;
}
.top-head-right {
  float: left;
}
.cart-count {
  left: auto;
    right: 57%;
}
.header-mini-cart-trigger .fas {
  margin-right: 0;
  margin-left: 5px;
  -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.woocommerce-message, .woocommerce-error, .woocommerce-info, .woocommerce-noreviews {
  border-right: .618em solid #a4ecd3;
    border-left: 0;
    padding: 14px 55px 14px 20px;
}
.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before, .woocommerce-noreviews:before {
  left: auto;
    right: 15px;
}
.woocommerce-message .button, .woocommerce-error .button, .woocommerce-info .button, .woocommerce-noreviews .button {
  float: left;
    padding-top: 0;
}
.woocommerce-message .button:after, .woocommerce-error .button:after, .woocommerce-info .button:after, .woocommerce-noreviews .button:after {
      margin: 0 5px 0 0;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.shop_table .coupon button[type="submit"] {
  left: 0;
    right: auto;
    border-radius: 0;
}
.category-search-select {
  border-radius: 0 3px 3px 0;
  max-width: 188px;
  border: 0;
  border-left: 1px solid #e5e5e5;
}
.category-search-input {
  border-radius: 0 3px 3px 0;
}

.download-dropdown .fa, .read-button .fa {
  padding-right: 0;
  padding-left: 7px;
}

.header-mini-cart-contents {
  right: auto;
  left: 0;
}

.header-mini-cart-contents::before {
  right: auto;
  left: 10px;
}

.mobile-nav-trigger {
  margin-right: 0;
  margin-left: 10px;
}

/*--------------------------------------------------------------
# Main Navigation
--------------------------------------------------------------*/
.navigation-main ul {
    text-align: right;
}
.navigation-main > li > ul::before {
  right: 15px;
}

.navigation-main a .fas {
  margin-right: 0;
  margin-left: 3px;
}

.navigation-main .menu-item-has-children > a::after {
  right: auto;
  left: -5px;
}

.navigation-main li .menu-item-has-children > a::after,
.navigation-main li .page_item_has_children > a::after {
  left: auto;
}

.navigation-secondary {
  margin-left: 0;
  margin-right: auto;
}
.mm-listview>li>a, .mm-listview>li>span {
    padding: 10px 20px 10px 10px;
}
.mm-listview>li[class*=fa-] {
    padding-right: 20px;
    padding-left: 0;

}
.mm-listview .mm-next {
    right: auto;
    left: 0;
}
.mm-listview .mm-next:before {
    left: auto;
    right: 0;
    border: none;
    border-right-width: 1px;
    border-right-style: solid;
}
.mm-next:after, .mm-arrow:after {
    border-top: 2px solid black;
    border-left: 2px solid black;
    border-right: none;
    border-bottom: none;
    right: auto;
    left: 23px;
}
.mm-listview>li:not(.mm-divider):after {
    right: 20px;
    left: 0;
}
.mm-listview .mm-next+a, .mm-listview .mm-next+span {
    margin-left: 50px;
    margin-right: 0;
}
/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/

.page-hero-slideshow-nav {
  right: auto;
  left: 15px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.page-hero-slideshow-nav .slick-prev {
  left: auto;
  right: 15px;
}

/*--------------------------------------------------------------
# Modules
--------------------------------------------------------------*/

.row-slider-nav {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.item-media .item-thumb {
  margin-right: 0;
  margin-left: 30px;
}

.entry-meta-item.entry-sticky::before {
  display: none;
}

.entry-meta-item.entry-sticky::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\f005";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: .7em;
  position: relative;
  top: -1px;
}

.entry-author-thumbnail {
  margin-right: 0;
  margin-left: 30px;
}

.section-title a {
  margin-right: 5px;
}

.bypostauthor > article .fn::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\f005";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin: 0 -2px 0 2px;
  position: relative;
  top: -1px;
  font-size: 11px;
}

.comment-author .avatar {
  float: right;
  margin: 0 0 15px 15px;
}

.comment-reply-link {
  margin-left: 0;
  margin-right: 94px;
}

.gallery-caption {
  text-align: right;
}

.entry-content blockquote {
  padding-left: 0;
  padding-right: 35px;
}

.entry-content blockquote::before {
  left: auto;
  right: -10px;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.at-schedule-widget-table {
  text-align: right;
}

.searchform .searchsubmit {
  right: auto;
  left: 0;
      border-radius: 0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.widget_meta li > .count,
.widget_meta li > .at-count,
.widget_pages li > .count,
.widget_pages li > .at-count,
.widget_categories li > .count,
.widget_categories li > .at-count,
.widget_archive li > .count,
.widget_archive li > .at-count,
.widget_nav_menu li > .count,
.widget_nav_menu li > .at-count,
.widget_recent_entries li > .count,
.widget_recent_entries li > .at-count,
.widget_product_categories li > .count,
.widget_product_categories li > .at-count,
.widget_layered_nav li > .count,
.widget_layered_nav li > .at-count,
.widget_rating_filter li > .count,
.widget_rating_filter li > .at-count {
  right: auto;
  left: 0;
}

.widget-newsletter-content-wrap [class^="fa"],
.widget-newsletter-content-wrap [class^="fa"] {
  margin-right: 0;
  margin-left: 15px;
}
.widget-newsletter-form button {
    left: 0;
    right: auto;
    border-radius: 0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# WooCommerce Specific
--------------------------------------------------------------*/
.star-rating,
.woocommerce-pagination .prev,
.woocommerce-pagination .next {
  -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.entry-summary .woocommerce-product-rating .woocommerce-review-link {
      margin-right: 7px;
    margin-left: auto;
}
.price_slider_wrapper .price_label {
    right: auto;
    left: 0;
}
.woocommerce-Reviews .star-rating {
  float: left;
}

.shop-filter-toggle {
  margin-right: 0;
  margin-left: 15px;
}

.widget_shopping_cart .buttons .button {
  margin: 0 5px 0;
}

.reset_variations {
  left: auto;
  right: 100%;
  margin: 0 5px 0 0;
}

.woocommerce-grouped-product-list-item__price {
  text-align: left;
}

.group_table .quantity {
  margin: 0 0 0 10px;
}

.quantity label {
  margin: 0 0 0 10px;
}

.woocommerce-shipping-fields .woocommerce-form__label-for-checkbox input {
  margin: 0 0 0 10px;
}
.images .onsale {
  right: auto;
  left: 0;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a::after {
  content: "\f104";
  left: 5px;
  right: auto;
}
.shop-actions .product-number {
    margin-right: 10px;
    margin-left: 0;
}
#order_review .shop_table .product-name, .order_details .product-name {
  text-align: right;
}
#order_review .shop_table .product-total, .order_details .product-total {
  text-align: left;
}
#order_review .shop_table tfoot td, #order_review .shop_table tfoot th, .order_details tfoot td, .order_details tfoot th {
  text-align: left;
}
#order_review .shop_table tfoot td, #order_review .shop_table tfoot th, .order_details tfoot td, .order_details tfoot th {
  text-align: left;
}
.shipping label {
  margin: 0;
}
.item-product .item-thumb a,
.book-cover-pic a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 1.1px 1.5px,
                rgba(0, 0, 0, 0.1) 0px 2.8px 3.9px,
                rgba(0, 0, 0, 0.08) 0px 5.8px 7.9px,
                rgba(0, 0, 0, 0.06) 0px 12.0455px 16.4px,
                rgba(0, 0, 0, 0.04) 0px 33px 45px;
    border-radius: 3px;
    overflow: hidden;
}

.item-product .item-thumb a::before ,
.book-cover-pic a::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 3px;
    pointer-events: none;
    filter: contrast(310%) brightness(100%);
    box-shadow: rgba(15, 15, 15, 0.1) 0px 0px 0px 1px inset;
    background: linear-gradient(270deg,
                rgba(0, 0, 0, 0.118) 0.65%,
                rgba(255, 255, 255, 0.2) 1.53%,
                rgba(255, 255, 255, 0.1) 2.38%,
                rgba(0, 0, 0, 0.05) 3.26%,
                rgba(255, 255, 255, 0.14) 5.68%,
                rgba(244, 244, 244, 0) 6.96%);
}

.section-title > a {
  float: left;
}
.section-title .fa-angle-right {
  transform: scaleX(-1);
}
@media (min-width: 992px) {
  .with-sidebar .shop-action-results {
    text-align: right;
}
.shop-actions .product-number {
    margin-right: 10px;
    margin-left: 0;
}
  .category-search-input {
    border-radius: 0;
  }

  .footer-copy {
    text-align: right !important;
  }

  .footer-info-addons {
    text-align: left !important;
  }
}

@media (min-width: 1350px) {
  .navigation-main > .menu-item-first {
    margin-right: 0;
    margin-left: 75px;
  }

  .sidebar:not(.sidebar-drawer) {
    margin-left: 0;
    margin-right: 30px;
  }

  .flex-row-reverse .sidebar:not(.sidebar-drawer) {
    margin-right: 0;
    margin-left: 30px;
  }
}


@media (max-width: 991px) {
  .entry-author-thumbnail {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .head-mini-cart-wrap {
    right: auto;
    left: 15px;
  }

  .item-media .item-thumb {
    margin-right: 0;
    margin-left: 20px;
  }

  .entry-author-thumbnail {
    margin: 0 0 10px;
  }
}